@font-face {
    font-family: 'CalibriRegular';
    src: url('../../fonts/calibri/calibri-webfont.eot');
    src: url('../../fonts/calibri/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/calibri/calibri-webfont.woff') format('woff'),
         url('../../fonts/calibri/calibri-webfont.ttf') format('truetype'),
         url('../../fonts/calibri/calibri-webfont.svg#CalibriRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*-------------Side Menu --------*/

.contactEnquiry {
}
.contactEnquiry .span-pad {
	padding:15px;
	overflow:hidden;
}
.contactEnquiry .mandatory {
	font-weight:normal;
}
.contactEnquiry input[type="text"] {
	background:url(../../images/textbox.png) left top no-repeat;
	width:210px;
	height:29px;
	padding:0 15px 0 15px;
	margin:5px 0 5px 10px;
	line-height:29px;
	border:none;
	color:#121212;
font-family: 'CalibriRegular';
	font-size:15px;
	clear:both;
}
.contactEnquiry input[type="submit"] {
	background:url(../../images/sendbtn.png) left top no-repeat;
	width:72px;
	height:30px;
	padding:0;
	margin:5px 0 5px 0;
	border:none;
	clear:both;
}
.contactEnquiry input[type="text"].captchaInput {
	background:url(../../images/capthaInput.png) left top no-repeat;
	width:88px;
	height:29px;
	padding:0 15px 0 15px;
	margin:5px 0 5px 10px;
	line-height:29px;
	border:none;
	color:#121212;
font-family: 'CalibriRegular';
	font-size:15px;
	clear:both;
}
.contactEnquiry select {
	background:url(../../images/textbox.png) left top no-repeat;
	width:334px;
	padding:6px 15px 6px 15px;
	margin:5px 0 5px 0;
	border:none;
	color:#121212;
font-family: 'CalibriRegular';
	font-size:12px;
	clear:both;
}
.contactEnquiry .captchaImg {
	padding:0;
	margin:5px 0 0 12px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.sidecontentpullout {
	color: White;
	padding-top: 4px 0px;
	background:url(../../images/contact-inquiry-btn.png) no-repeat;
	width:41px!important;
	height:190px;
	margin-right: -3px;
}
.sidecontentpullout:hover {
	background-color: #444444;
	color: White;
}
.sidecontent {
	top:0px;
	margin-top:187px;
	background-color: Black;
	float:left;
	color: White;

	font-weight:normal;
	background:none;
	min-height:250px;
	font-size: 13px;
}
.sidecontent-top {
	background:url(../../images/side-menu-top.png) no-repeat;
	width:471px;
	height:6px;
}
.sidecontent-mid {
	width:461px;min-height: 361px;
	padding:0 5px;
	background:url(../../images/side-menu-mid.png) repeat-y;
}
.sidecontentpullout:hover {
    background: url("../../images/contact-inquiry-btn1.png") no-repeat scroll 0 0 transparent;}
.wdt175{
	 background: url("../../images/AREA_BG.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 77px;
    margin-left: 10px;
    margin-top: 4px;
    outline: medium none;
    width: 222px;padding: 7px 0 0 14px;font-family: 'CalibriRegular';font-size: 15px;
}
.sidecontent-mid ul {
	margin:0;
	padding:0;
	list-style:none;
}
.sidecontent-mid ul li {
	background:url(../../images/side-menu-sepr.png) repeat-x bottom;
}
.sidecontent-mid ul li a {
	font-size:12px;
	color:#fff;
	text-decoration:none;
	line-height:28px;
	font-weight:bold;
}
.sidecontent-mid ul li a:hover {
	color:#5A0066;
}
.sidecontent-btm {
	background:url(../../images/side-menu-btm.png) no-repeat;
	width:471px;
	height:6px;
}
.sidecontent > div > div {
	padding-right: 40px;
}
.cartpop-up {
	width:962px;
	position:relative;
	padding:32px;
	background:#fff;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	float:left;
}
.cartpop-prdbox {
	float:left;
	background:#fff;
	border:1px solid #e6e6e6;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	float:left;
	position:relative;
	padding:17px;
	border:1px solid #a1a1a1
}
.cartprd-shd {
	background:url(../../images/cart-pop-prd-shd.jpg) no-repeat;
	position:absolute;
	width:466px;
	height:11px;
	bottom:-12px;
	left:12px
}
.cart-pop-desc {
	float:right;
	width:432px;
}
.blackttl {
	color:#1a1a1a;
}
.grayfont {
	color:#4f4f4f;
}
.popup-pricettl {
	color:#000;
	font-size:17px;
}
.popup-price {
	color:#006091;
	font-size:17px;
}
.btnadd-to-trolley1 {
	background:url(../../images/btn-add-to-trolley.png) no-repeat;
	width:158px;
	height:30px;
	float:left;
	margin:15px 0 15px 0;
}
.btnadd-to-trolley1:hover {
	background-position:0 -30px;
}
.textboxbg {
	background:url(../../images/text-boxbg.png) no-repeat left top;
	height:31px;
	padding-left:5px;
	float:left;
	margin-bottom:10px;
}
.textboxbg span {
	background:url(../../images/text-boxbg.png) no-repeat right bottom;
	height:21px;
	padding:10px 5px 0px 0px;
	border:none;
	float:left;
}

.textboxbg span input{ border:0px;}

.wdth65 {
	width:65px;
}
.cart-textbox {
	padding:0px 0px 0px 0px;
	font-size:13px;
	color:#000;
	border:none;
	border:0;
	background:transparent;
	font-size:13px;
font-family: 'CalibriRegular';
	outline:none;
	text-align:center;
}
.btnadd-to-trolley1 {
	background:url(../../images/btn-add-to-trolley.png) no-repeat;
	width:158px;
	height:30px;
	float:left;
	margin:15px 0 15px 0;
}
.btnadd-to-trolley1:hover {
	background-position:0 -30px;
}

.span-Title-50 {
font-family: 'CalibriRegular';
	font-size:20px;
	color:#fe0000;
	font-weight:normal;
}


.cartpopup{
	padding:0;
	margin:10px 0 0 0;
}
.cartpopup td,.cartpopup th{
	padding:0.5em 2em 0.5em 0;
	margin:0;
	vertical-align:middle;
	font-size:13px;
	text-align:left;
	font-weight:normal;
font-family: 'CalibriRegular';
}

.cartpopup td{
	color:#4f4f4f;
}

.cartbox{
	padding:0;
	margin:0;
}
.cartbox p{
	padding:0 0 5px 0;
	margin:0;
font-family: 'CalibriRegular';
	font-size:13px;
	font-weight:normal;
	line-height:1.6em;
}
.contactEnquiry input[type="submit"] {margin-top:5px; margin-bottom:15px; margin-left:166px;width:78px; height:26px; background: url(../../images/btn-submit.png) no-repeat left  bottom  ; float:left; cursor:pointer;}

.submit_btn1 a{ margin-top:5px; margin-bottom:15px; margin-left:166px;width:78px; height:26px; background: url(../../images/btn-submit.png) no-repeat left  bottom  ; float:left;}
.submit_btn1 a:hover { width:78px; height:26px; background: url(../../images/btn-submit.png) no-repeat left top; float:left;}

.position{
	top:187px;
}